<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>beaconLights/beaconLight02.i3d</filename>

    <rootNode node="beaconLight02" />

 
	 
	  <variations>
        <variation name="ROTATE" rootNode="rotator">
            <staticLight node="static" intensity="100"/>
            <!-- <staticLight node="variationRotateDistance_static" intensity="50" minDistance="15"/> -->
            <rotator node="rotator" speed="0.015" />
            <realLight node="realLight" />
            <device mode="ROTATE_RIGHT" rpm="-200" numLEDScale="0.4" brightnessScale="1" />
        </variation>
     </variations>

 <i3dMappings>
  <i3dMapping id="beaconLight02" node="0>" />
  <i3dMapping id="rotator" node="0>0" />
  <i3dMapping id="static" node="0>0|0" />
  <i3dMapping id="realLight" node="0>0|0|0" />
  <i3dMapping id="glass" node="0>1" />
</i3dMappings>
</beaconLight>